sonar.projectKey=catalyst-cassandra-db-api
sonar.host.url=http://193.226.5.80:9000
sonar.login=1efb585341252e4334505d39b6fe2c1d016a1ac3
sonar.language=java
sonar.java.binaries=**/target/classes  
sonar.sources=src/main
sonar.tests=src/test